<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="AIRTEL XCAP APN" mcc="413" mnc="05" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
  <apn carrier="Airtel" mcc="413" mnc="05" apn="Airtellive" user="" server="" password="" proxy="" port="" mmsproxy="10.200.184.86" mmsport="8080" mmsc="http://mmsc" type="default,supl,mms" authtype="0"/>
</apns>
